.wpcf7-response-output {
	border: none !important;
	padding: 0 !important;
	margin: 0px auto 0px !important;
	font-size: 14px !important;
	width: 100% !important;
	text-align: center;
	color: var(--white);
	grid-column: span 2;
}

.contact__form br {
	display: none;
}
.contact__form p {
	display: contents;
}

.sub-form.contact__form form {
	gap: 10px;
}

span.wpcf7-not-valid-tip {
	display: none !important;
}
@media screen and (max-width: 550px) {
	.wpcf7-response-output {
		width: 100% !important;
	}
}
.wpcf7-submit {
	cursor: pointer;
}
.wpcf7-not-valid {
	border-bottom: 1px solid red !important;
}
span.wpcf7-not-valid-tip {
	font-size: 12px;
}
div.wpcf7 form .wpcf7-response-output {
	margin: 0;
	border: none;
	padding: none;
}

/* .form-wrap form span,
.form-wrap form p {
	display: contents;
}

.form-wrap form p br {
	display: none;
} */

/* .wpcf7 form.sent .wpcf7-response-output {
	color: var(--green);
} */
.wpcf7 form.invalid .wpcf7-response-output {
	color: red;
	text-align: center;
}
